
body {
	background:url(bckgrnd.jpg) no-repeat center center fixed;
        background-size: cover;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	font-family: Helvetica, sans-serif;
	
}

#nav {
  position: fixed;
  left: 0;
  top: 10%;
  width: 8em;
  margin-top: -2.5em;
}

#nav_old {
	width: 120px;
	padding: 1px 1px 1px 1px;
	margin: 30px auto 30px 30px;
	background-color: #000000;
        filter:alpha(opacity=85);
        -moz-opacity:0.75;
        -khtml-opacity: 0.75;
        opacity: 0.75;
	float: left;
	position: fixed;
}

#container {
	border-width:1px;
	border-style:solid;
	border-color:black;
	width: 700px;
	padding: 10px 10px 10px 10px;
	margin: 50px auto 500px 200px;
	background-color: #FFFFFF;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

#container a:link {
	text-decoration:none;
	color:blue;
}

#container a:visited {
	text-decoration:none;
	color:blue;
}

#container a:hover {
	text-decoration:underline;
	color:blue;
}

#container_wide {
        border-width:1px;
        border-style:solid;
        border-color:black;
        width: 838px;
        padding: 10px 10px 10px 10px;
        margin: 30px auto 30px 200px;
	background-color: #FFFFFF;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

#container_wide a:link {
	text-decoration:none;
	color:blue;
}

#container_wide a:visited {
	text-decoration:none;
	color:blue;
}

#container_wide a:hover {
	text-decoration:underline;
	color:blue;
}

a:link {text-decoration:none; color:white}
a:visited {text-decoration:none; color:white}
a:hover {color: E4287C; text-decoration:none}
